Subject: bug#73244: Emacs29.3 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.41

From: martin rudalics <[email-masked]>
Date: Sat, 16 Nov 2024 09:59:21 +0100

> Sorry I haven't responded sooner!  However, the heat has gone off the
 > problem, because I now find that if I invoke emacs from the command
 > line, rather than the launch pad, it opens quite normally, and in line
 > with the expected behaviour from the .emacs file.  So it is quite
 > useable again!

Thanks.  We could add the following text to etc/PROBLEMS.

*** Gnome desktop does not respect frame size specified in .Xresources

This has been observed when running a GTK+ build of Emacs 29 from the
launch pad on Ubuntu 24.04 with mutter as window manager.  The problem
can be resolved by running Emacs from the command line instead.

Do you think it describes the problem well enough?  Eli WDYT?

martin